Subject: Re: article part 1/3
From: "Steve Bamford ARC" <[email-masked]>
To: "MASKLIN MASKLIN" <[email-masked]>
Date: Sun, 19 Sep 2004 01:45:37 -0700

Hi Pano,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "MASKLIN MASKLIN" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 03, 2004 6:04 AM
Subject: article part 1/3

> Dear Mr. Bamford
>   I'm sending you an article for my SU-17
>   The article body is in file "SU 17 article.doc"
>   The other attatched files are images.
>   My english isn't very well and maybe i've made grammar mistakes.
>   Very sorry!
>
> I will send you the article in 3 separate e-mails.
> This is the first part.
>
> Best Regards,
>  Pano Troplev
>
> -----------------------------------------------------------------
> http://www.elmaz.com/ - Запознанства!